Versión española de elgg 1.5 con plugins -actualizado a 1.5.2-. v1.5.2

Release Notes

Ya tenemos la 1.5.3 operativa....esta la damos por desfasada no creeis?

Corrección de algunas erratas de la versión anterior.

- Corrección de caracteres sin sentido.

- Aun en la parte de administración no me ha dado tiempo a traducir.

- Determinar un lenguaje no sexista sobre la traducción.

Saludos.

Recuerdo los plugins

Los plugins que he llegado a traducir son:

  • apiadmin
  • diagnostics
  • groupblog
  • logbrowser
  • pages
  • thewire
  • updateclient
  • blog
  • externalpages.
  • groups
  • logrotate
  • quoteoftheday
  • tidypics
  • uservalidation
  • bookmarks
  • file
  • guidtools
  • members
  • reportedcontent
  • tinymce
  • servalidationbyemail
  • categories
  • friends
  • invitefriends
  • messageboard
  • river
  • translationbrowser
  • youtube
  • custom_index
  • garbagecollector
  • jabber
  • messages
  • riverdashboard
  • twitter
  • defaultwidgets
  • google-map
  • kaltura_video
  • notifications
  • status
  • twitterservice
  • Que tal kako, tengo una consulta, donde puedo encontar la parte para traducir el welcome al entrar como usuario y llegar al dashboar.
    welcome

    Pense que en la línea 778 estaba la respuesta pero no me actualiza es parte, alguna idea?

  • Ya lo encontre, esta en:
    mod\riverdashboard\views\default\riverdashboard\welcome.php

    : )
    saludos

  • Sacando el feminismo del arroba, que por cierto me resulto muy molesto, esta muy completo!

    Gracias!

  • hola a todos.me he descargado elgg v1.5 y he instalado actualizacion 1.5.2 de kako. Entro en la pagina de instalacion doy los parametros de la base de datos y seguidamente me aparece el error: "river is a misconfigured plugin" tengo permisos 700 en carpetas y 600 en archivos.no encuentro la manera de solucionar el error.¿alguien me puede ayudar?gracias de antemano

  • hola Ruben ayer lo instale y me paso lo mismo, me he leido de todo pero "river is a misconfigured plugin" te deja inservible el sistema no se ha explcado el error o yo no le entiendo como solucionarlo, lo que puedes hacer para recueperar el sistema es ingresar al ftp las carpetas originales  mod y lenguage elgg V 1.5, y borrar las anteriores de este pack, para que el sistema regrese al ingles T_T, si nos pueden ayudar, o como hacerle para solucionar "river is a misconfigured plugin", o  traducirlo estoy a sus ordenes. 

  • Hola en breve espero dejaros una versión nueva y mejorada de la versión española, lamento los inconvenientes que habeis tenido, aquellos que le salga River misconfigure es bien simple corregiro vais a river del módulo y seguramente hay una comilla colgada o no emparejada.

     

    Gracias

  • yo he mirado en el modulo river y no he visto nada mal(a no ser ke lo haya pasado por alto), no se, volvere a mirar de todos modos.... esperamos tu nueva version kako y gracias por atendernos

  • Hola:he querido traducir el módulo invite friend al español y tengo un problema ¿ Cómo hago para que me admita los acentos? Cuando pongo uno me salen en el front caracteres extraños...

  • La versión 1.5.3 está operativa..........lo que pasa qu eno la linka con la 1.5.2 :-(

  • Hola Mikelin....la de invite a friend es facil las tildes y 'ñ'

    en vez de tilde pon í  esto es equivalente en html a la 'i tildada' o í.

    en vez de ñ pon ń esto es equivalente en html a la 'ñ'.

     

    Ten cuidado que no funciona en botones.....por eso tengo algún que otro errorcico.

    Gracias! y por favor continua con la versión 1.5.3 y así unimos esfuerzos.

  • Hola Kako:

    el de la ñ lo he entendido pero el de la tilde no... qué tengo que poner? para cada vocal?

  • á=

    "& aacute;" sin espacio en blanco

     

    é=

    "& eacute;" sin espacio en blanco

     

    í=

    "& iacute;" sin espacio en blanco

     

    ó=

    "& oacute;" sin espacio en blanco

     

    ú=

    "& uacute;" sin espacio en blanco

     

  • Buenas tardes a todos

    apenas ingreso al mundo de las redes sociales, he seguido pasao a paso los foros pero en ningun momento he visto solocion para este error

    Bievenido a APTIC.

    <!-- display any system messages -->

     

    apiadmin es un plugin que no está no configurado.

    alguien me puede ayudar

    muchas gracias

  • Jago: apiadmin está en la carpeta mod revisa su contenido permisos y propiedades primeramente y ve si tiene el material necesario.

     

    Saludos C.

  • Yo tenia ese problema, lo que sucede es que la traducción tiene algunos modulos extras que no vienen en el paquete de instalación. Lo solucioné borrando estos modulos, entre ellos estaban updateclient/,  status/, river/ y apiadmin/.

     

    Suerte!

Stats

  • Category: Language packs
  • License: No license selected
  • Updated: 2014-11-17
  • Downloads: 3540
  • Recommendations: 0

Other Projects

View kako's plugins